### Class

# Foundry GitStats

#### Description

    final class Foundry.GitStats : Foundry.VcsStats
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryVcsStats
- GObject

#### Instance methods

##### Methods inherited from FoundryVcsStats (3)

###### foundry_vcs_stats_get_deletions

No description available.

###### foundry_vcs_stats_get_files_changed

No description available.

###### foundry_vcs_stats_get_insertions

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

##### Properties inherited from FoundryVcsStats (3)

###### Foundry.VcsStats:deletions

No description available.

###### Foundry.VcsStats:files-changed

No description available.

###### Foundry.VcsStats:insertions

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryGitStatsClass {
      FoundryVcsStatsClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryVcsStatsClass`

  No description available.